- name: Configure fedora
  hosts: localhost
  become: true
  pre_tasks:
    - name: update fedora
      ansible.builtin.dnf:
        name: "*"
        state: latest
  roles:
    - required-apps
    - brave
    - virtualbox